src-git-full base https://git.openwrt.org/openwrt/openwrt.git^1a75172721a1c917312105e9e0449fa431c0154c
src-git packages https://git.openwrt.org/feed/packages.git^9e72f5a412cfc93b94fbb0bcc758cd40958ab3bb
src-git luci https://git.openwrt.org/project/luci.git^170375e4a6f635f58319ef2594bbf30755b82878
src-git routing https://git.openwrt.org/feed/routing.git^e87b55c6a642947ad7e24cd5054a637df63d5dbe
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
